//Copyright (C) 2007 SiegeLord
//See ReadMe.txt and License.txt for copying information

#pragma once
#include "neonz.h"

void InitExplosionBuffers();
void CreateExplosion(const vector2d& pos, float power, zColor color);
